Subject: SMTP server/help

From: [email-masked] (Michael Durham)
Date: 17 Oct 1994 21:39:55 -0400

Greetings,
  Earler I posted about gettin PC pine working on a Novell Network.  Many 
thanks for all the responses i got.  Well, I am still working onthe same 
problem.  I can do everything in PCpine however, I can not send mail.  I 
have to have a SMTP server on my host.  I _KNOW_ that my host is not 
running one.  The question is where can I get the source so i can get one 
running?  Also would it be setup the same as the IMAP daemons?

Many thanks,
Michael S. Durham
[email-masked]